.signup-form{
    background-color: white;
    margin: 30px auto;
    padding: 10px;
    width: 50%;
}

body{
    background-color: rgb(188, 236, 236);
}

.button{
    padding: 8px 25px;
    margin: 10px 5px 5px 5px;
}

.show-button{
    text-align: center;
}